import React from 'react'
import styles from './index.module.scss'
function D2edit() {
  return (
    <div className={styles.D2edit}>
      <div className='pageTitle'>藏品修改</div>
    </div>
  )
}

const MemoD2edit = React.memo(D2edit)

export default MemoD2edit
